Subject: bug#61677: 30.0.50; Display-Fill-Column-Indicator mode shifts with narrow characters near end of line

From: Adriel Dumas--Jondeau <[email-masked]>
Date: Wed, 22 Feb 2023 23:54:39 +0100

Eli Zaretskii <[email-masked]> writes:

> I decided to go with the second alternative, and documented these
> caveats in the doc string of display-fill-column-indicator-mode and in
> the Emacs manual (on the emacs-29 branch).  I think extending this
> feature as you suggest in the last alternative would be too much.
> However, if someone wants to work on this feature, I'm okay with
> considering such an extension.
>
> So I'm leaving this bug open for now.
>
> Thanks.

Thank you for this quick and considerate take!

I won't work either on the third one anytime soon but I'll come back
here when (if) I start to do so.

-- 
Adriel